Subject: bug#28598: 25.3; Errors in narrowed buffers in CC-mode

From: George Plymale II <[email-masked]>
Date: Mon, 02 Oct 2017 15:02:36 -0400

Hi, Alan.

Thanks for making this patch. After applying it to my Emacs source tree
and recompiling Emacs, the issue seems to be gone as far as I can
tell. I have also tested the patched version with C# files (as well as C
files, obviously) and everything seems okay.

Hopefully Emacs 26 will come out soon and fix this issue, among many
others that I'm excited to see fixed.

Thanks.